sequence_modeling/sequence_modeling_datasets/hc3_plus_smollm_360M_dataset filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/hc3_smollm_360M_dataset filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/ai_human_smollm_360M_dataset filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/detectllmtext_smollm_360M_dataset filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/esl_gpt4o_smollm_360M_dataset filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/ai_human_smollm_360M_dataset/full.csv filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/detectllmtext_smollm_360M_dataset/full.csv filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/esl_gpt4o_smollm_360M_dataset/full.csv filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/hc3_smollm_360M_dataset/full.csv filter=lfs diff=lfs merge=lfs -text
sequence_modeling/sequence_modeling_datasets/hc3_plus_smollm_360M_dataset/full.csv filter=lfs diff=lfs merge=lfs -text
